Subject: RE: Trackings 15/10
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: daniele.castiglioni <[email-masked]>, "Karen Teles Benitez (KRTB)" <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Fri, 16 Oct 2020 08:00:13 +0000

Hi Daniele,

That tracking actually belongs to ticket #105990. I updated the information. CS used a wrong reference.

From: Daniele Castiglioni <[email-masked]>
Sent: 16. oktober 2020 09:55
To: Karen Teles Benitez (KRTB) <[email-masked]>
Cc: Ashish Dabral <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>
Subject: Re: Trackings 15/10

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Karen,

I have updated the Trackings.

Below ticket# is not a warranty procedure. Can you please check if Tracking # is linked to a different ticket?

105900
1Z609FR66867488895

Thanks.

Best regards,
Daniele

________________________________
From: "Daniele Castiglioni" <[email-masked]<mailto:[email-masked]>>
To: "Karen Teles Benitez, KRTB" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, 16 October, 2020 13:05:36
Subject: Re: Trackings 15/10

Hi Karen,

I confirm I received the trackings. I check them now.

Have a nice day and weekend you too.

Thanks.

Best regards,
Daniele
________________________________
From: "Karen Teles Benitez, KRTB" <[email-masked]<mailto:[email-masked]>>
To: "Daniele Castiglioni" <[email-masked]<mailto:[email-masked]>>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>, "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, 16 October, 2020 13:00:49
Subject: Trackings 15/10

Hello Daniele,

There are some trackings for you, hope you have a good day:

Tickets
Trackings
105563
1Z8760F30358140334
105563
1Z8760F30358140334
98009
1Z609FR66867488831
105755
1Z8760F30358138552
105459
1Z609FR66867489009
104606
1Z8760F30358140343
106827
1Z609FR66867488877
107115
1Z609FR66867492531
105274
1Z609FR66867488813
106873
1Z609FR66867488644
102400
1Z609FR66867488948
105968
1Z609FR66867488902
106995
1Z609FR66867488911
104754
1Z609FR66867486986
106499
1Z8760F30358138454
105900
1Z609FR66867488895
105998
1Z8760F30358138392
106834
1Z609FR66867489036
106043
1Z8760F30358138383
106895
1Z609FR66867488920
107039
145747458150
107062
145747458881
106579
145747458160

Best regards,
Karen Teles Benitez
Student Assistant
+45 7242 1736
Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Chnyr%40eposaudio.com%7Cb232499b06b64cdc512208d871a8bd6c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637384316831721864&sdata=dJH8YfRZjfj4996fEBucWN5r6UmwTxUf9vmMBffy2%2Fo%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Chnyr%40eposaudio.com%7Cb232499b06b64cdc512208d871a8bd6c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637384316831721864&sdata=05EVrauXfNqpTaTtQqcK9XCbz%2BwpghJ7iWQ4K1MdUkY%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Chnyr%40eposaudio.com%7Cb232499b06b64cdc512208d871a8bd6c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637384316831731859&sdata=tYpNiPkucZwe5xpMPvwzz3GXtTpw3zI%2BvYDb2tVN1zk%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Chnyr%40eposaudio.com%7Cb232499b06b64cdc512208d871a8bd6c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637384316831731859&sdata=ZPJGvYqFJERKUlcx5BhmmOcTMbkRtJp71sdkzjefxFw%3D&reserved=0>

​